
<IKAnchorBones Version="101" SteeringFamily="3" SteeringWheelMaxDegrees="270.000000" HandGripAmount="0.097000">
  <Bone Version="101" Name="steering_pivot_offset" OffsetY="0.010700" OffsetZ="-0.002800" RotX="0.520000"/>
  <Bone Version="101" Name="steering_ik_scale" ScaleX="0.992100" ScaleY="0.992100" ScaleZ="0.992100"/>
  <Bone Version="101" Name="steering_ik_rot_left" RotZ="1.080000"/>
  <Bone Version="101" Name="steering_ik_rot_right" RotZ="-1.080000"/>
  <Bone Version="101" Name="anchor_clutch" OffsetX="-0.176100" OffsetY="0.033100" OffsetZ="0.046300" RotY="-26.020000"/>
  <Bone Version="101" Name="anchor_gas" OffsetX="0.019400" OffsetY="0.017100" OffsetZ="-0.158200" RotY="-42.450001" RotZ="-4.320000"/>
  <Bone Version="101" Name="anchor_butt" OffsetY="0.065000" OffsetZ="0.042000"/>
  <Mojo Version="101">
    <EditLinkages Version="101"/>
  </Mojo>
</IKAnchorBones>